# "million-alone" - Streisand WireGuard Client Profile
[Interface]
Address = 10.192.122.21/32
# The use of DNS below effectively expands to:
#   PostUp = echo nameserver 10.192.122.1 | resolvconf -a tun.%i -m 0 -x
#   PostDown = resolvconf -d tun.%i
# If the use of resolvconf is not desirable, simply remove the DNS line
# and use a variant of the PostUp/PostDown lines above.
# The IP address of the DNS server that is available via the encrypted
# WireGuard interface is 10.192.122.1.
DNS = 10.192.122.1
PrivateKey = OPLt9kqZ7YKUMHmruet9SCQCxWudS+YFNYL6Mnw6OXk=

[Peer]
PublicKey = rVWGN5EZKNyhn5RG+B0U/VG1JGg6VKmmEHaUqE3COSQ=
AllowedIPs = 0.0.0.0/0
Endpoint = 95.217.93.216:51820
